Subject: Re: [Acme] WGLC for ACME Integrations

From: Yoav Nir <[email-masked]>
Date: Sat, 1 May 2021 00:01:04 +0300

Nearly a month has passed, and no responses. None at all.

Unless we get some reviews, I can’t declare a working group consensus on this.  We need at least some “I’ve read it; I believe it’s useful and I think it’s ready for publication” reviews.

Without them, I think the best plan would be to tell teh authors that the WG doesn’t seem to care much for this, and advise them to turn to the ADs to ask to submit this as individuals.

Yoav

> On 31 Mar 2021, at 22:50, Yoav Nir <[email-masked]> wrote:
> 
> Hi.
> 
> This starts a WGLC for the subject draft entitled “ACME Integrations. The call will end at EOD Monday, April 19th, 2001.
> 
> The document has been with the WG since last January, and has received some review. Following the closing of the last two issues, the authors believe and the sense of the room at IETF 110 was, that the document is ready.  ACME participants are encouraged to read and review, so that we can make changes if such are needed, and progress the document for publication.
> 
> Linsk:
> Datatracker: https://datatracker.ietf.org/doc/draft-ietf-acme-integrations/ <https://datatracker.ietf.org/doc/draft-ietf-acme-integrations/>
> Plain text: https://www.ietf.org/archive/id/draft-ietf-acme-integrations-03.txt <https://www.ietf.org/archive/id/draft-ietf-acme-integrations-03.txt>
> HTML: https://datatracker.ietf.org/doc/html/draft-ietf-acme-integrations-03 <https://datatracker.ietf.org/doc/html/draft-ietf-acme-integrations-03>
> PDF: https://tools.ietf.org/pdf/draft-ietf-acme-integrations-03.pdf <https://tools.ietf.org/pdf/draft-ietf-acme-integrations-03.pdf>
> 
> Thanks in advance
> 
> Yoav